
#wb_header { height: 140px; }
#wb_header > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1730px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: transparent none repeat-x center center; background-size: contain; }
#wb_footer { height: 199px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
body { background: #000000 none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 2069px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 2019px; overflow: visible; min-height: 2069px; }
#wb_element_instance0 { top: 30px; left: 380px; min-width: 820px; width: 820px; min-height: 40px; height: 40px; display: block; z-index: 740; }
#wb_element_instance0 > ul { display: block; }
#wb_element_instance0 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: center; }
#wb_element_instance0 ul ul { background: #000000 none repeat left top; }
#wb_element_instance0 li { margin: 0px 10px 0px 10px; }
#wb_element_instance0 li a { text-transform: capitalize; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal normal 18px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 20px; letter-spacing: 1px; background: transparent none repeat center top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal normal 18px Times New Roman,Times,serif; text-decoration: none; color: #2c19ff; line-height: 20px; letter-spacing: 1px; background: transparent none repeat center top; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 18px Times New Roman,Times,serif; text-decoration: none; color: #ff0000; line-height: 20px; letter-spacing: 1px; background: transparent none repeat center top; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 30px; left: 10px; min-width: 370px; width: 370px; min-height: 98px; height: 98px; display: block; z-index: 546; }
#wb_element_instance2 { top: 80px; left: 460px; min-width: 650px; width: 650px; min-height: 40px; height: 40px; display: block; z-index: 751; }
#wb_element_instance2 > ul { display: block; }
#wb_element_instance2 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance2, #wb_element_instance2 ul { text-align: center; }
#wb_element_instance2 ul ul { background: #000000 none repeat left top; }
#wb_element_instance2 li { margin: 0px 10px 0px 10px; }
#wb_element_instance2 li a { text-transform: none; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal normal 18px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 20px; letter-spacing: 1px; background: transparent none repeat center top; }
#wb_element_instance2 li.over > a, #wb_element_instance2 li:focus > a { border: 0px none #000000; font: normal normal 18px Times New Roman,Times,serif; text-decoration: none; color: #2c19ff; line-height: 20px; letter-spacing: 1px; background: transparent none repeat center top; }
#wb_element_instance2 li.active > a { border: 0px none #000000; font: normal bold 18px Times New Roman,Times,serif; text-decoration: none; color: #f51137; line-height: 20px; letter-spacing: 1px; background: transparent none repeat center top; }
#wb_element_instance2:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance2:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance2:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance3 { top: 0px; left: 40px; min-width: 300px; width: 300px; min-height: 60px; height: 60px; display: block; z-index: 205; }
#wb_element_instance4 { top: 7px; left: 20px; min-width: 248px; width: 248px; min-height: 63px; height: 63px; display: block; z-index: 556; }
#wb_element_instance5 { top: 1380px; left: 220px; min-width: 360px; width: 360px; min-height: 240px; height: 240px; display: block; z-index: 202; }
#wb_element_instance6 { top: 990px; left: 0px; min-width: 1200px; width: 1200px; min-height: 230px; height: 230px; display: block; z-index: 342; }
#wb_element_instance6 > .wb_shp { background: #1100ff none repeat scroll left top; background-size: auto auto; border: 0px solid #c0c0c0; opacity: 0.5; border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 5px; -webkit-border-radius: 5px 5px 5px 5px; width: 1200px; height: 230px; }
#wb_element_instance7 { top: 1022px; left: 19px; min-width: 566px; width: 566px; min-height: 271px; height: 271px; display: block; z-index: 343; }
#wb_element_instance8 { top: 1015px; left: 565px; min-width: 40px; width: 40px; min-height: 180px; height: 180px; display: block; z-index: 348; }
#wb_element_instance9 { top: 1380px; left: 20px; min-width: 177px; width: 177px; min-height: 120px; height: 120px; display: block; z-index: 349; overflow: hidden; }
#wb_element_instance9 img { width: 180px; height: 120px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance10 { top: 1381px; left: 590px; min-width: 196px; width: 196px; min-height: 118px; height: 118px; display: block; z-index: 351; overflow: hidden; }
#wb_element_instance10 img { width: 195px; height: 130px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance11 { top: 1378px; left: 800px; min-width: 380px; width: 380px; min-height: 120px; height: 120px; display: block; z-index: 204; }
#wb_element_instance12 { top: 230px; left: 5px; min-width: 1190px; width: 1190px; min-height: 620px; height: 620px; display: block; z-index: 487; background: #000000; touch-action: manipulation; }
#wb_element_instance13 i { width: 49px; height: 49px; font-size: 49px; }
#wb_element_instance13 { top: 1020px; left: 490px; min-width: 49px; width: 49px; min-height: 49px; height: 49px; display: block; z-index: 488; }
#wb_element_instance14 i { width: 50px; height: 50px; font-size: 50px; }
#wb_element_instance14 { top: 1069px; left: 485px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 489; }
#wb_element_instance15 i { width: 49px; height: 49px; font-size: 49px; }
#wb_element_instance15 { top: 1126px; left: 490px; min-width: 49px; width: 49px; min-height: 49px; height: 49px; display: block; z-index: 490; }
#wb_element_instance16 { top: 1022px; left: 620px; min-width: 509px; width: 509px; min-height: 332px; height: 332px; display: block; z-index: 345; }
#wb_element_instance17 i { width: 50px; height: 50px; font-size: 50px; }
#wb_element_instance17 { top: 1015px; left: 1145px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 491; }
#wb_element_instance18 i { width: 51px; height: 50px; font-size: 50px; }
#wb_element_instance18 { top: 1076px; left: 1140px; min-width: 51px; width: 51px; min-height: 50px; height: 50px; display: block; z-index: 492; }
#wb_element_instance19 i { width: 57px; height: 50px; font-size: 50px; }
#wb_element_instance19 { top: 1130px; left: 1138px; min-width: 57px; width: 57px; min-height: 50px; height: 50px; display: block; z-index: 493; }
#wb_element_instance20 { top: 1280px; left: 5px; min-width: 1200px; width: 1200px; min-height: 60px; height: 60px; display: block; z-index: 151; }
#wb_element_instance20 > .wb_shp { background: #0900ff none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 0.45; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 1200px; height: 60px; }
#wb_element_instance21 { top: 1260px; left: 0px; min-width: 789px; width: 789px; min-height: 70px; height: 70px; display: block; z-index: 156; }
#wb_element_instance22 { top: 1504px; left: 19px; min-width: 178px; width: 178px; min-height: 123px; height: 123px; display: block; z-index: 494; overflow: hidden; }
#wb_element_instance22 img { width: 277.66666666667px; height: 124px; display: block; position: relative; left: -40px; top: 0px; max-width: inherit; }
#wb_element_instance23 { top: 1510px; left: 594px; min-width: 194px; width: 194px; min-height: 120px; height: 120px; display: block; z-index: 495; overflow: hidden; }
#wb_element_instance23 img { width: 202px; height: 131px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance24 { top: 1510px; left: 800px; min-width: 391px; width: 391px; min-height: 120px; height: 120px; display: block; z-index: 206; }
#wb_element_instance25 { top: 1650px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance26 { top: 90px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }
#wb_element_instance7 p:last-child { margin-bottom: 0; }
#wb_element_instance8 > .wb-elm-line { margin: 0 0 0 1px; width: 1px; height: 100%; left: 50%; top: 0; border-left: 4px solid #ffffff;; }
#wb_element_instance11 p:last-child { margin-bottom: 0; }
#wb_element_instance13 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance14 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance15 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance16 p:last-child { margin-bottom: 0; }
#wb_element_instance17 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance18 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance19 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance21 p:last-child { margin-bottom: 0; }
#wb_element_instance24 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
